@font-face {
  font-family: "remixicon";
  src: url("fonts/remixicon.woff2") format("woff2"),
       url("fonts/remixicon.woff") format("woff");
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-lg { font-size: 1.3333em; line-height: 0.75em; vertical-align: -.0667em; }
.ri-xl { font-size: 1.5em; line-height: 0.6666em; vertical-align: -.075em; }
.ri-xxs { font-size: .5em; }
.ri-xs { font-size: .75em; }
.ri-sm { font-size: .875em; }
.ri-1x { font-size: 1em; }
.ri-2x { font-size: 2em; }
.ri-3x { font-size: 3em; }
.ri-fw { text-align: center; width: 1.25em; }

.ri-restaurant-fill:before { content: "\f083"; }
.ri-restaurant-line:before { content: "\f084"; }
.ri-restaurant-2-fill:before { content: "\f081"; }
.ri-truck-fill:before { content: "\f230"; }
.ri-truck-line:before { content: "\f231"; }
.ri-store-fill:before { content: "\f1a8"; }
.ri-store-line:before { content: "\f1a9"; }
.ri-star-fill:before { content: "\f186"; }
.ri-star-line:before { content: "\f18b"; }
.ri-map-pin-fill:before { content: "\ef13"; }
.ri-phone-fill:before { content: "\efe9"; }
.ri-phone-line:before { content: "\efec"; }
.ri-mail-line:before { content: "\eef6"; }
.ri-calendar-event-line:before { content: "\eb25"; }
.ri-cake-fill:before { content: "\eb1c"; }
.ri-check-line:before { content: "\eb7b"; }
.ri-arrow-right-line:before { content: "\ea6c"; }
.ri-arrow-down-line:before { content: "\ea4c"; }
.ri-facebook-fill:before { content: "\ecbc"; }
.ri-instagram-fill:before { content: "\ee65"; }
.ri-group-fill:before { content: "\ede2"; }
.ri-award-fill:before { content: "\ea89"; }
.ri-leaf-fill:before { content: "\eea2"; }
.ri-fire-fill:before { content: "\ed32"; }
.ri-menu-line:before { content: "\ef3e"; }
.ri-close-line:before { content: "\eb99"; }
.ri-heart-fill:before { content: "\ee0e"; }
.ri-goblet-fill:before { content: "\edd2"; }
.ri-gift-fill:before { content: "\edba"; }
